; 20240626_150416 - 381-Lousada - WRC - 382-Lousada - RX - 383-Lousada - RG - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-381_e_textures\damp\new\lousada big map hihg.dds	damp\lousada big map hihg.dds
track-381_e_textures\dry\new\lousada big map hihg.dds	dry\lousada big map hihg.dds
track-381_e_textures\dry\new\road-01.dds	damp\new\road-01.dds
track-381_e_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-381_e_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-381_e_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-381_e_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-381_m_textures\damp\baners.dds	track-381_e_textures\damp\baners.dds
track-381_m_textures\damp\buildings 01.dds	track-381_e_textures\damp\buildings 01.dds
track-381_m_textures\damp\buildings_2.dds	track-381_e_textures\damp\buildings_2.dds
track-381_m_textures\damp\lousada big map hihg.dds	track-381_e_textures\damp\lousada big map hihg.dds
track-381_m_textures\damp\new\location_snapshot.dds	track-381_e_textures\damp\new\location_snapshot.dds
track-381_m_textures\damp\new\lousada big map hihg.dds	track-381_e_textures\damp\lousada big map hihg.dds
track-381_m_textures\damp\new\road_grv 2.dds	track-381_e_textures\damp\new\road_grv 2.dds
track-381_m_textures\damp\new\road_grv.dds	track-381_e_textures\damp\new\road_grv.dds
track-381_m_textures\damp\new\road_trm-2.dds	track-381_e_textures\damp\new\road_trm-2.dds
track-381_m_textures\damp\new\road_trm.dds	track-381_e_textures\damp\new\road_trm.dds
track-381_m_textures\damp\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-381_m_textures\damp\rally_equipment.dds	track-381_e_textures\damp\rally_equipment.dds
track-381_m_textures\damp\road_obj.dds	track-381_e_textures\damp\road_obj.dds
track-381_m_textures\damp\spectators.dds	track-381_e_textures\damp\spectators.dds
track-381_m_textures\damp\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-381_m_textures\damp\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-381_m_textures\damp\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-381_m_textures\damp\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-381_m_textures\damp\veg-1.dds	track-381_e_textures\damp\veg-1.dds
track-381_m_textures\damp\veg-2.dds	track-381_e_textures\damp\veg-2.dds
track-381_m_textures\damp\veg-grass.dds	track-381_e_textures\damp\veg-grass.dds
track-381_m_textures\dry\baners.dds	track-381_e_textures\dry\baners.dds
track-381_m_textures\dry\buildings 01.dds	track-381_e_textures\dry\buildings 01.dds
track-381_m_textures\dry\buildings_2.dds	track-381_e_textures\dry\buildings_2.dds
track-381_m_textures\dry\lousada big map hihg.dds	track-381_e_textures\dry\lousada big map hihg.dds
track-381_m_textures\dry\new\location_snapshot.dds	track-381_e_textures\dry\new\location_snapshot.dds
track-381_m_textures\dry\new\lousada big map hihg.dds	track-381_e_textures\dry\lousada big map hihg.dds
track-381_m_textures\dry\new\road_grv 2.dds	track-381_e_textures\dry\new\road_grv 2.dds
track-381_m_textures\dry\new\road_grv.dds	track-381_e_textures\dry\new\road_grv.dds
track-381_m_textures\dry\new\road_trm-2.dds	track-381_e_textures\dry\new\road_trm-2.dds
track-381_m_textures\dry\new\road_trm.dds	track-381_e_textures\dry\new\road_trm.dds
track-381_m_textures\dry\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-381_m_textures\dry\rally_equipment.dds	track-381_e_textures\dry\rally_equipment.dds
track-381_m_textures\dry\road_obj.dds	track-381_e_textures\dry\road_obj.dds
track-381_m_textures\dry\spectators.dds	track-381_e_textures\dry\spectators.dds
track-381_m_textures\dry\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-381_m_textures\dry\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-381_m_textures\dry\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-381_m_textures\dry\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-381_m_textures\dry\veg-1.dds	track-381_e_textures\dry\veg-1.dds
track-381_m_textures\dry\veg-2.dds	track-381_e_textures\dry\veg-2.dds
track-381_m_textures\dry\veg-grass.dds	track-381_e_textures\dry\veg-grass.dds
track-381_m_textures\wet\new\lousada big map hihg.dds	wet\lousada big map hihg.dds
track-381_m_textures\wet\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-381_m_textures\wet\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-381_m_textures\wet\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-381_m_textures\wet\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-381_m_textures\wet\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-381_o_textures\damp\baners.dds	track-381_e_textures\damp\baners.dds
track-381_o_textures\damp\buildings 01.dds	track-381_e_textures\damp\buildings 01.dds
track-381_o_textures\damp\buildings_2.dds	track-381_e_textures\damp\buildings_2.dds
track-381_o_textures\damp\lousada big map hihg.dds	track-381_e_textures\damp\lousada big map hihg.dds
track-381_o_textures\damp\new\location_snapshot.dds	track-381_e_textures\damp\new\location_snapshot.dds
track-381_o_textures\damp\new\lousada big map hihg.dds	track-381_e_textures\damp\lousada big map hihg.dds
track-381_o_textures\damp\new\road_grv 2.dds	track-381_e_textures\damp\new\road_grv 2.dds
track-381_o_textures\damp\new\road_grv.dds	track-381_e_textures\damp\new\road_grv.dds
track-381_o_textures\damp\new\road_trm-2.dds	track-381_e_textures\damp\new\road_trm-2.dds
track-381_o_textures\damp\new\road_trm.dds	track-381_e_textures\damp\new\road_trm.dds
track-381_o_textures\damp\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-381_o_textures\damp\rally_equipment.dds	track-381_e_textures\damp\rally_equipment.dds
track-381_o_textures\damp\road_obj.dds	track-381_e_textures\damp\road_obj.dds
track-381_o_textures\damp\spectators.dds	track-381_e_textures\damp\spectators.dds
track-381_o_textures\damp\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-381_o_textures\damp\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-381_o_textures\damp\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-381_o_textures\damp\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-381_o_textures\damp\veg-1.dds	track-381_e_textures\damp\veg-1.dds
track-381_o_textures\damp\veg-2.dds	track-381_e_textures\damp\veg-2.dds
track-381_o_textures\damp\veg-grass.dds	track-381_e_textures\damp\veg-grass.dds
track-381_o_textures\dry\buildings 01.dds	track-381_e_textures\dry\buildings 01.dds
track-381_o_textures\dry\buildings_2.dds	track-381_e_textures\dry\buildings_2.dds
track-381_o_textures\dry\lousada big map hihg.dds	track-381_e_textures\dry\lousada big map hihg.dds
track-381_o_textures\dry\new\location_snapshot.dds	track-381_e_textures\dry\new\location_snapshot.dds
track-381_o_textures\dry\new\lousada big map hihg.dds	track-381_e_textures\dry\lousada big map hihg.dds
track-381_o_textures\dry\new\road_grv 2.dds	track-381_e_textures\dry\new\road_grv 2.dds
track-381_o_textures\dry\new\road_trm-2.dds	track-381_e_textures\dry\new\road_trm-2.dds
track-381_o_textures\dry\new\road_trm.dds	track-381_e_textures\dry\new\road_trm.dds
track-381_o_textures\dry\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-381_o_textures\dry\rally_equipment.dds	track-381_e_textures\dry\rally_equipment.dds
track-381_o_textures\dry\road_obj.dds	track-381_e_textures\dry\road_obj.dds
track-381_o_textures\dry\spectators.dds	track-381_e_textures\dry\spectators.dds
track-381_o_textures\dry\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-381_o_textures\dry\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-381_o_textures\dry\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-381_o_textures\dry\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-381_o_textures\dry\veg-1.dds	track-381_e_textures\dry\veg-1.dds
track-381_o_textures\dry\veg-2.dds	track-381_m_textures\wet\veg-2.dds
track-381_o_textures\dry\veg-grass.dds	track-381_e_textures\dry\veg-grass.dds
track-381_o_textures\wet\baners.dds	track-381_m_textures\wet\baners.dds
track-381_o_textures\wet\buildings 01.dds	track-381_m_textures\wet\buildings 01.dds
track-381_o_textures\wet\buildings_2.dds	track-381_m_textures\wet\buildings_2.dds
track-381_o_textures\wet\lousada big map hihg.dds	track-381_m_textures\wet\lousada big map hihg.dds
track-381_o_textures\wet\new\location_snapshot.dds	track-381_m_textures\wet\new\location_snapshot.dds
track-381_o_textures\wet\new\lousada big map hihg.dds	track-381_m_textures\wet\lousada big map hihg.dds
track-381_o_textures\wet\new\road_grv 2.dds	track-381_m_textures\wet\new\road_grv 2.dds
track-381_o_textures\wet\new\road_grv.dds	track-381_m_textures\wet\new\road_grv.dds
track-381_o_textures\wet\new\road_trm-2.dds	track-381_m_textures\wet\new\road_trm-2.dds
track-381_o_textures\wet\new\road_trm.dds	track-381_m_textures\wet\new\road_trm.dds
track-381_o_textures\wet\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-381_o_textures\wet\rally_equipment.dds	track-381_m_textures\wet\rally_equipment.dds
track-381_o_textures\wet\road_obj.dds	track-381_m_textures\wet\road_obj.dds
track-381_o_textures\wet\spectators.dds	track-381_m_textures\wet\spectators.dds
track-381_o_textures\wet\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-381_o_textures\wet\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-381_o_textures\wet\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-381_o_textures\wet\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-381_o_textures\wet\veg-1.dds	track-381_m_textures\wet\veg-1.dds
track-381_o_textures\wet\veg-2.dds	track-381_m_textures\wet\veg-2.dds
track-381_o_textures\wet\veg-grass.dds	track-381_m_textures\wet\veg-grass.dds
track-382_e_textures\damp\baners.dds	track-381_e_textures\damp\baners.dds
track-382_e_textures\damp\buildings 01.dds	track-381_e_textures\damp\buildings 01.dds
track-382_e_textures\damp\buildings_2.dds	track-381_e_textures\damp\buildings_2.dds
track-382_e_textures\damp\lousada big map hihg.dds	track-381_e_textures\damp\lousada big map hihg.dds
track-382_e_textures\damp\new\location_snapshot.dds	track-381_e_textures\damp\new\location_snapshot.dds
track-382_e_textures\damp\new\lousada big map hihg.dds	track-381_e_textures\damp\lousada big map hihg.dds
track-382_e_textures\damp\new\road_grv 2.dds	track-381_e_textures\damp\new\road_grv 2.dds
track-382_e_textures\damp\new\road_grv wd.dds	track-381_e_textures\damp\new\road_grv.dds
track-382_e_textures\damp\new\road_trm-2.dds	track-381_e_textures\damp\new\road_trm-2.dds
track-382_e_textures\damp\new\road_trm.dds	track-381_e_textures\damp\new\road_trm.dds
track-382_e_textures\damp\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-382_e_textures\damp\rally_equipment.dds	track-381_e_textures\damp\rally_equipment.dds
track-382_e_textures\damp\road_obj.dds	track-381_e_textures\damp\road_obj.dds
track-382_e_textures\damp\spectators.dds	track-381_e_textures\damp\spectators.dds
track-382_e_textures\damp\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-382_e_textures\damp\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-382_e_textures\damp\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-382_e_textures\damp\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-382_e_textures\damp\veg-1.dds	track-381_e_textures\damp\veg-1.dds
track-382_e_textures\damp\veg-2.dds	track-381_e_textures\damp\veg-2.dds
track-382_e_textures\damp\veg-grass.dds	track-381_e_textures\damp\veg-grass.dds
track-382_e_textures\dry\baners.dds	track-381_o_textures\dry\baners.dds
track-382_e_textures\dry\buildings 01.dds	track-381_e_textures\dry\buildings 01.dds
track-382_e_textures\dry\buildings_2.dds	track-381_e_textures\dry\buildings_2.dds
track-382_e_textures\dry\lousada big map hihg.dds	track-381_e_textures\dry\lousada big map hihg.dds
track-382_e_textures\dry\new\location_snapshot.dds	track-381_e_textures\dry\new\location_snapshot.dds
track-382_e_textures\dry\new\lousada big map hihg.dds	track-381_e_textures\dry\lousada big map hihg.dds
track-382_e_textures\dry\new\road_grv 2.dds	track-381_e_textures\dry\new\road_grv 2.dds
track-382_e_textures\dry\new\road_grv.dds	track-381_e_textures\dry\new\road_grv.dds
track-382_e_textures\dry\new\road_trm-2.dds	track-381_e_textures\dry\new\road_trm-2.dds
track-382_e_textures\dry\new\road_trm.dds	track-381_e_textures\dry\new\road_trm.dds
track-382_e_textures\dry\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-382_e_textures\dry\rally_equipment.dds	track-381_e_textures\dry\rally_equipment.dds
track-382_e_textures\dry\road_obj.dds	track-381_e_textures\dry\road_obj.dds
track-382_e_textures\dry\spectators.dds	track-381_e_textures\dry\spectators.dds
track-382_e_textures\dry\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-382_e_textures\dry\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-382_e_textures\dry\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-382_e_textures\dry\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-382_e_textures\dry\veg-1.dds	track-381_e_textures\dry\veg-1.dds
track-382_e_textures\dry\veg-2.dds	track-381_e_textures\dry\veg-2.dds
track-382_e_textures\dry\veg-grass.dds	track-381_e_textures\dry\veg-grass.dds
track-382_m_textures\damp\baners.dds	track-381_e_textures\damp\baners.dds
track-382_m_textures\damp\buildings 01.dds	track-381_e_textures\damp\buildings 01.dds
track-382_m_textures\damp\buildings_2.dds	track-381_e_textures\damp\buildings_2.dds
track-382_m_textures\damp\lousada big map hihg.dds	track-381_e_textures\damp\lousada big map hihg.dds
track-382_m_textures\damp\new\location_snapshot.dds	track-381_e_textures\damp\new\location_snapshot.dds
track-382_m_textures\damp\new\lousada big map hihg.dds	track-381_e_textures\damp\lousada big map hihg.dds
track-382_m_textures\damp\new\road_grv 2.dds	track-381_e_textures\damp\new\road_grv 2.dds
track-382_m_textures\damp\new\road_grv wd.dds	track-381_e_textures\damp\new\road_grv.dds
track-382_m_textures\damp\new\road_trm-2.dds	track-381_e_textures\damp\new\road_trm-2.dds
track-382_m_textures\damp\new\road_trm.dds	track-381_e_textures\damp\new\road_trm.dds
track-382_m_textures\damp\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-382_m_textures\damp\rally_equipment.dds	track-381_e_textures\damp\rally_equipment.dds
track-382_m_textures\damp\road_obj.dds	track-381_e_textures\damp\road_obj.dds
track-382_m_textures\damp\spectators.dds	track-381_e_textures\damp\spectators.dds
track-382_m_textures\damp\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-382_m_textures\damp\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-382_m_textures\damp\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-382_m_textures\damp\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-382_m_textures\damp\veg-1.dds	track-381_e_textures\damp\veg-1.dds
track-382_m_textures\damp\veg-2.dds	track-381_e_textures\damp\veg-2.dds
track-382_m_textures\damp\veg-grass.dds	track-381_e_textures\damp\veg-grass.dds
track-382_m_textures\dry\baners.dds	track-381_o_textures\dry\baners.dds
track-382_m_textures\dry\buildings 01.dds	track-381_e_textures\dry\buildings 01.dds
track-382_m_textures\dry\buildings_2.dds	track-381_e_textures\dry\buildings_2.dds
track-382_m_textures\dry\lousada big map hihg.dds	track-381_e_textures\dry\lousada big map hihg.dds
track-382_m_textures\dry\new\location_snapshot.dds	track-381_e_textures\dry\new\location_snapshot.dds
track-382_m_textures\dry\new\lousada big map hihg.dds	track-381_e_textures\dry\lousada big map hihg.dds
track-382_m_textures\dry\new\road_grv 2.dds	track-381_e_textures\dry\new\road_grv 2.dds
track-382_m_textures\dry\new\road_grv.dds	track-381_e_textures\dry\new\road_grv.dds
track-382_m_textures\dry\new\road_trm-2.dds	track-381_e_textures\dry\new\road_trm-2.dds
track-382_m_textures\dry\new\road_trm.dds	track-381_e_textures\dry\new\road_trm.dds
track-382_m_textures\dry\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-382_m_textures\dry\rally_equipment.dds	track-381_e_textures\dry\rally_equipment.dds
track-382_m_textures\dry\road_obj.dds	track-381_e_textures\dry\road_obj.dds
track-382_m_textures\dry\spectators.dds	track-381_e_textures\dry\spectators.dds
track-382_m_textures\dry\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-382_m_textures\dry\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-382_m_textures\dry\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-382_m_textures\dry\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-382_m_textures\dry\veg-1.dds	track-381_e_textures\dry\veg-1.dds
track-382_m_textures\dry\veg-2.dds	track-381_e_textures\dry\veg-2.dds
track-382_m_textures\dry\veg-grass.dds	track-381_e_textures\dry\veg-grass.dds
track-382_o_textures\damp\baners.dds	track-381_e_textures\damp\baners.dds
track-382_o_textures\damp\buildings 01.dds	track-381_e_textures\damp\buildings 01.dds
track-382_o_textures\damp\buildings_2.dds	track-381_e_textures\damp\buildings_2.dds
track-382_o_textures\damp\lousada big map hihg.dds	track-381_e_textures\damp\lousada big map hihg.dds
track-382_o_textures\damp\new\location_snapshot.dds	track-381_e_textures\damp\new\location_snapshot.dds
track-382_o_textures\damp\new\lousada big map hihg.dds	track-381_e_textures\damp\lousada big map hihg.dds
track-382_o_textures\damp\new\road_grv 2.dds	track-381_e_textures\damp\new\road_grv 2.dds
track-382_o_textures\damp\new\road_grv.dds	track-381_e_textures\damp\new\road_grv.dds
track-382_o_textures\damp\new\road_trm-2.dds	track-381_e_textures\damp\new\road_trm-2.dds
track-382_o_textures\damp\new\road_trm.dds	track-381_e_textures\damp\new\road_trm.dds
track-382_o_textures\damp\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-382_o_textures\damp\rally_equipment.dds	track-381_e_textures\damp\rally_equipment.dds
track-382_o_textures\damp\road_obj.dds	track-381_e_textures\damp\road_obj.dds
track-382_o_textures\damp\spectators.dds	track-381_e_textures\damp\spectators.dds
track-382_o_textures\damp\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-382_o_textures\damp\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-382_o_textures\damp\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-382_o_textures\damp\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-382_o_textures\damp\veg-1.dds	track-381_e_textures\damp\veg-1.dds
track-382_o_textures\damp\veg-2.dds	track-381_e_textures\damp\veg-2.dds
track-382_o_textures\damp\veg-grass.dds	track-381_e_textures\damp\veg-grass.dds
track-382_o_textures\dry\baners.dds	track-381_o_textures\dry\baners.dds
track-382_o_textures\dry\buildings 01.dds	track-381_e_textures\dry\buildings 01.dds
track-382_o_textures\dry\buildings_2.dds	track-381_e_textures\dry\buildings_2.dds
track-382_o_textures\dry\lousada big map hihg.dds	track-381_e_textures\dry\lousada big map hihg.dds
track-382_o_textures\dry\new\location_snapshot.dds	track-381_e_textures\dry\new\location_snapshot.dds
track-382_o_textures\dry\new\lousada big map hihg.dds	track-381_e_textures\dry\lousada big map hihg.dds
track-382_o_textures\dry\new\road_grv 2.dds	track-381_e_textures\dry\new\road_grv 2.dds
track-382_o_textures\dry\new\road_grv.dds	track-381_o_textures\dry\new\road_grv.dds
track-382_o_textures\dry\new\road_trm-2.dds	track-381_e_textures\dry\new\road_trm-2.dds
track-382_o_textures\dry\new\road_trm.dds	track-381_e_textures\dry\new\road_trm.dds
track-382_o_textures\dry\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-382_o_textures\dry\rally_equipment.dds	track-381_e_textures\dry\rally_equipment.dds
track-382_o_textures\dry\road_obj.dds	track-381_e_textures\dry\road_obj.dds
track-382_o_textures\dry\spectators.dds	track-381_e_textures\dry\spectators.dds
track-382_o_textures\dry\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-382_o_textures\dry\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-382_o_textures\dry\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-382_o_textures\dry\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-382_o_textures\dry\veg-1.dds	track-381_e_textures\dry\veg-1.dds
track-382_o_textures\dry\veg-2.dds	track-381_m_textures\wet\veg-2.dds
track-382_o_textures\dry\veg-grass.dds	track-381_e_textures\dry\veg-grass.dds
track-382_o_textures\wet\baners.dds	track-381_m_textures\wet\baners.dds
track-382_o_textures\wet\buildings 01.dds	track-381_m_textures\wet\buildings 01.dds
track-382_o_textures\wet\buildings_2.dds	track-381_m_textures\wet\buildings_2.dds
track-382_o_textures\wet\lousada big map hihg.dds	track-381_m_textures\wet\lousada big map hihg.dds
track-382_o_textures\wet\new\location_snapshot.dds	track-381_m_textures\wet\new\location_snapshot.dds
track-382_o_textures\wet\new\lousada big map hihg.dds	track-381_m_textures\wet\lousada big map hihg.dds
track-382_o_textures\wet\new\road_grv 2.dds	track-381_m_textures\wet\new\road_grv 2.dds
track-382_o_textures\wet\new\road_grv.dds	track-381_m_textures\wet\new\road_grv.dds
track-382_o_textures\wet\new\road_trm-2.dds	track-381_m_textures\wet\new\road_trm-2.dds
track-382_o_textures\wet\new\road_trm.dds	track-381_m_textures\wet\new\road_trm.dds
track-382_o_textures\wet\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-382_o_textures\wet\rally_equipment.dds	track-381_m_textures\wet\rally_equipment.dds
track-382_o_textures\wet\road_obj.dds	track-381_m_textures\wet\road_obj.dds
track-382_o_textures\wet\spectators.dds	track-381_m_textures\wet\spectators.dds
track-382_o_textures\wet\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-382_o_textures\wet\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-382_o_textures\wet\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-382_o_textures\wet\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-382_o_textures\wet\veg-1.dds	track-381_m_textures\wet\veg-1.dds
track-382_o_textures\wet\veg-2.dds	track-381_m_textures\wet\veg-2.dds
track-382_o_textures\wet\veg-grass.dds	track-381_m_textures\wet\veg-grass.dds
track-383_e_textures\damp\baners.dds	track-381_e_textures\damp\baners.dds
track-383_e_textures\damp\buildings 01.dds	track-381_e_textures\damp\buildings 01.dds
track-383_e_textures\damp\buildings_2.dds	track-381_e_textures\damp\buildings_2.dds
track-383_e_textures\damp\lousada big map hihg.dds	track-381_e_textures\damp\lousada big map hihg.dds
track-383_e_textures\damp\new\location_snapshot.dds	track-381_e_textures\damp\new\location_snapshot.dds
track-383_e_textures\damp\new\lousada big map hihg.dds	track-381_e_textures\damp\lousada big map hihg.dds
track-383_e_textures\damp\new\road_grv 2.dds	track-381_e_textures\damp\new\road_grv 2.dds
track-383_e_textures\damp\new\road_grv.dds	track-381_e_textures\damp\new\road_grv.dds
track-383_e_textures\damp\new\road_trm-2.dds	track-381_e_textures\damp\new\road_trm-2.dds
track-383_e_textures\damp\new\road_trm.dds	track-381_e_textures\damp\new\road_trm.dds
track-383_e_textures\damp\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-383_e_textures\damp\rally_equipment.dds	track-381_e_textures\damp\rally_equipment.dds
track-383_e_textures\damp\road_obj.dds	track-381_e_textures\damp\road_obj.dds
track-383_e_textures\damp\spectators.dds	track-381_e_textures\damp\spectators.dds
track-383_e_textures\damp\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-383_e_textures\damp\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-383_e_textures\damp\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-383_e_textures\damp\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-383_e_textures\damp\veg-1.dds	track-381_e_textures\damp\veg-1.dds
track-383_e_textures\damp\veg-2.dds	track-381_e_textures\damp\veg-2.dds
track-383_e_textures\damp\veg-grass.dds	track-381_e_textures\damp\veg-grass.dds
track-383_e_textures\dry\baners.dds	track-381_o_textures\dry\baners.dds
track-383_e_textures\dry\buildings 01.dds	track-381_e_textures\dry\buildings 01.dds
track-383_e_textures\dry\buildings_2.dds	track-381_e_textures\dry\buildings_2.dds
track-383_e_textures\dry\lousada big map hihg.dds	track-381_e_textures\dry\lousada big map hihg.dds
track-383_e_textures\dry\new\location_snapshot.dds	track-381_e_textures\dry\new\location_snapshot.dds
track-383_e_textures\dry\new\lousada big map hihg.dds	track-381_e_textures\dry\lousada big map hihg.dds
track-383_e_textures\dry\new\road_grv 2.dds	track-381_e_textures\dry\new\road_grv 2.dds
track-383_e_textures\dry\new\road_grv.dds	track-381_o_textures\dry\new\road_grv.dds
track-383_e_textures\dry\new\road_trm-2.dds	track-381_e_textures\dry\new\road_trm-2.dds
track-383_e_textures\dry\new\road_trm.dds	track-381_e_textures\dry\new\road_trm.dds
track-383_e_textures\dry\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-383_e_textures\dry\rally_equipment.dds	track-381_e_textures\dry\rally_equipment.dds
track-383_e_textures\dry\road_obj.dds	track-381_e_textures\dry\road_obj.dds
track-383_e_textures\dry\spectators.dds	track-381_e_textures\dry\spectators.dds
track-383_e_textures\dry\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-383_e_textures\dry\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-383_e_textures\dry\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-383_e_textures\dry\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-383_e_textures\dry\veg-1.dds	track-381_e_textures\dry\veg-1.dds
track-383_e_textures\dry\veg-2.dds	track-381_e_textures\dry\veg-2.dds
track-383_e_textures\dry\veg-grass.dds	track-381_e_textures\dry\veg-grass.dds
track-383_m_textures\damp\baners.dds	track-381_e_textures\damp\baners.dds
track-383_m_textures\damp\buildings 01.dds	track-381_e_textures\damp\buildings 01.dds
track-383_m_textures\damp\buildings_2.dds	track-381_e_textures\damp\buildings_2.dds
track-383_m_textures\damp\lousada big map hihg.dds	track-381_e_textures\damp\lousada big map hihg.dds
track-383_m_textures\damp\new\location_snapshot.dds	track-381_e_textures\damp\new\location_snapshot.dds
track-383_m_textures\damp\new\lousada big map hihg.dds	track-381_e_textures\damp\lousada big map hihg.dds
track-383_m_textures\damp\new\road_grv 2.dds	track-381_e_textures\damp\new\road_grv 2.dds
track-383_m_textures\damp\new\road_grv.dds	track-381_e_textures\damp\new\road_grv.dds
track-383_m_textures\damp\new\road_trm-2.dds	track-381_e_textures\damp\new\road_trm-2.dds
track-383_m_textures\damp\new\road_trm.dds	track-381_e_textures\damp\new\road_trm.dds
track-383_m_textures\damp\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-383_m_textures\damp\rally_equipment.dds	track-381_e_textures\damp\rally_equipment.dds
track-383_m_textures\damp\road_obj.dds	track-381_e_textures\damp\road_obj.dds
track-383_m_textures\damp\spectators.dds	track-381_e_textures\damp\spectators.dds
track-383_m_textures\damp\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-383_m_textures\damp\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-383_m_textures\damp\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-383_m_textures\damp\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-383_m_textures\damp\veg-1.dds	track-381_e_textures\damp\veg-1.dds
track-383_m_textures\damp\veg-2.dds	track-381_e_textures\damp\veg-2.dds
track-383_m_textures\damp\veg-grass.dds	track-381_e_textures\damp\veg-grass.dds
track-383_m_textures\dry\baners.dds	track-381_o_textures\dry\baners.dds
track-383_m_textures\dry\buildings 01.dds	track-381_e_textures\dry\buildings 01.dds
track-383_m_textures\dry\buildings_2.dds	track-381_e_textures\dry\buildings_2.dds
track-383_m_textures\dry\lousada big map hihg.dds	track-381_e_textures\dry\lousada big map hihg.dds
track-383_m_textures\dry\new\location_snapshot.dds	track-381_e_textures\dry\new\location_snapshot.dds
track-383_m_textures\dry\new\lousada big map hihg.dds	track-381_e_textures\dry\lousada big map hihg.dds
track-383_m_textures\dry\new\road_grv 2.dds	track-381_e_textures\dry\new\road_grv 2.dds
track-383_m_textures\dry\new\road_grv.dds	track-381_o_textures\dry\new\road_grv.dds
track-383_m_textures\dry\new\road_trm-2.dds	track-381_e_textures\dry\new\road_trm-2.dds
track-383_m_textures\dry\new\road_trm.dds	track-381_e_textures\dry\new\road_trm.dds
track-383_m_textures\dry\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-383_m_textures\dry\rally_equipment.dds	track-381_e_textures\dry\rally_equipment.dds
track-383_m_textures\dry\road_obj.dds	track-381_e_textures\dry\road_obj.dds
track-383_m_textures\dry\spectators.dds	track-381_e_textures\dry\spectators.dds
track-383_m_textures\dry\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-383_m_textures\dry\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-383_m_textures\dry\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-383_m_textures\dry\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-383_m_textures\dry\veg-1.dds	track-381_e_textures\dry\veg-1.dds
track-383_m_textures\dry\veg-2.dds	track-381_e_textures\dry\veg-2.dds
track-383_m_textures\dry\veg-grass.dds	track-381_e_textures\dry\veg-grass.dds
track-383_o_textures\damp\baners.dds	track-381_e_textures\damp\baners.dds
track-383_o_textures\damp\buildings 01.dds	track-381_e_textures\damp\buildings 01.dds
track-383_o_textures\damp\buildings_2.dds	track-381_e_textures\damp\buildings_2.dds
track-383_o_textures\damp\lousada big map hihg.dds	track-381_e_textures\damp\lousada big map hihg.dds
track-383_o_textures\damp\new\location_snapshot.dds	track-381_e_textures\damp\new\location_snapshot.dds
track-383_o_textures\damp\new\lousada big map hihg.dds	track-381_e_textures\damp\lousada big map hihg.dds
track-383_o_textures\damp\new\road_grv 2.dds	track-381_e_textures\damp\new\road_grv 2.dds
track-383_o_textures\damp\new\road_grv.dds	track-381_e_textures\damp\new\road_grv.dds
track-383_o_textures\damp\new\road_trm-2.dds	track-381_e_textures\damp\new\road_trm-2.dds
track-383_o_textures\damp\new\road_trm.dds	track-381_e_textures\damp\new\road_trm.dds
track-383_o_textures\damp\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-383_o_textures\damp\rally_equipment.dds	track-381_e_textures\damp\rally_equipment.dds
track-383_o_textures\damp\road_obj.dds	track-381_e_textures\damp\road_obj.dds
track-383_o_textures\damp\spectators.dds	track-381_e_textures\damp\spectators.dds
track-383_o_textures\damp\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-383_o_textures\damp\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-383_o_textures\damp\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-383_o_textures\damp\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-383_o_textures\damp\veg-1.dds	track-381_e_textures\damp\veg-1.dds
track-383_o_textures\damp\veg-2.dds	track-381_e_textures\damp\veg-2.dds
track-383_o_textures\damp\veg-grass.dds	track-381_e_textures\damp\veg-grass.dds
track-383_o_textures\dry\baners.dds	track-381_o_textures\dry\baners.dds
track-383_o_textures\dry\buildings 01.dds	track-381_e_textures\dry\buildings 01.dds
track-383_o_textures\dry\buildings_2.dds	track-381_e_textures\dry\buildings_2.dds
track-383_o_textures\dry\lousada big map hihg.dds	track-381_e_textures\dry\lousada big map hihg.dds
track-383_o_textures\dry\new\location_snapshot.dds	track-381_e_textures\dry\new\location_snapshot.dds
track-383_o_textures\dry\new\lousada big map hihg.dds	track-381_e_textures\dry\lousada big map hihg.dds
track-383_o_textures\dry\new\road_grv 2.dds	track-381_e_textures\dry\new\road_grv 2.dds
track-383_o_textures\dry\new\road_grv.dds	track-381_o_textures\dry\new\road_grv.dds
track-383_o_textures\dry\new\road_trm-2.dds	track-381_e_textures\dry\new\road_trm-2.dds
track-383_o_textures\dry\new\road_trm.dds	track-381_e_textures\dry\new\road_trm.dds
track-383_o_textures\dry\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-383_o_textures\dry\rally_equipment.dds	track-381_e_textures\dry\rally_equipment.dds
track-383_o_textures\dry\road_obj.dds	track-381_e_textures\dry\road_obj.dds
track-383_o_textures\dry\spectators.dds	track-381_e_textures\dry\spectators.dds
track-383_o_textures\dry\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-383_o_textures\dry\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-383_o_textures\dry\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-383_o_textures\dry\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-383_o_textures\dry\veg-1.dds	track-381_e_textures\dry\veg-1.dds
track-383_o_textures\dry\veg-2.dds	track-381_m_textures\wet\veg-2.dds
track-383_o_textures\dry\veg-grass.dds	track-381_e_textures\dry\veg-grass.dds
track-383_o_textures\wet\baners.dds	track-381_m_textures\wet\baners.dds
track-383_o_textures\wet\buildings 01.dds	track-381_m_textures\wet\buildings 01.dds
track-383_o_textures\wet\buildings_2.dds	track-381_m_textures\wet\buildings_2.dds
track-383_o_textures\wet\lousada big map hihg.dds	track-381_m_textures\wet\lousada big map hihg.dds
track-383_o_textures\wet\new\location_snapshot.dds	track-381_m_textures\wet\new\location_snapshot.dds
track-383_o_textures\wet\new\lousada big map hihg.dds	track-381_m_textures\wet\lousada big map hihg.dds
track-383_o_textures\wet\new\road_grv 2.dds	track-381_m_textures\wet\new\road_grv 2.dds
track-383_o_textures\wet\new\road_grv.dds	track-381_m_textures\wet\new\road_grv.dds
track-383_o_textures\wet\new\road_trm-2.dds	track-381_m_textures\wet\new\road_trm-2.dds
track-383_o_textures\wet\new\road_trm.dds	track-381_m_textures\wet\new\road_trm.dds
track-383_o_textures\wet\new\road-01.dds	track-381_e_textures\damp\new\road-01.dds
track-383_o_textures\wet\rally_equipment.dds	track-381_m_textures\wet\rally_equipment.dds
track-383_o_textures\wet\road_obj.dds	track-381_m_textures\wet\road_obj.dds
track-383_o_textures\wet\spectators.dds	track-381_m_textures\wet\spectators.dds
track-383_o_textures\wet\start_clock_digits_placeholder.dds	track-381_e_textures\damp\start_clock_digits_placeholder.dds
track-383_o_textures\wet\start_clock_greenlight_on.dds	track-381_e_textures\damp\start_clock_greenlight_on.dds
track-383_o_textures\wet\start_clock_redlight_on.dds	track-381_e_textures\damp\start_clock_redlight_on.dds
track-383_o_textures\wet\start_clock.tga_0.dds	track-381_e_textures\damp\start_clock.tga_0.dds
track-383_o_textures\wet\veg-1.dds	track-381_m_textures\wet\veg-1.dds
track-383_o_textures\wet\veg-2.dds	track-381_m_textures\wet\veg-2.dds
track-383_o_textures\wet\veg-grass.dds	track-381_m_textures\wet\veg-grass.dds
